XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xvmc_create_subpicture_request_t Struct Reference
XCB XvMC API

xcb_xvmc_create_subpicture_request_t More...

`#include <xvmc.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xvmc_subpicture_t | subpicture_id
xcb_xvmc_context_t | context
uint32_t | xvimage_id
uint16_t | width
uint16_t | height

## Detailed Description

xcb_xvmc_create_subpicture_request_t

The documentation for this struct was generated from the following file:

- xvmc.h